 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 856px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -8px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 864px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 8px -70px 0 30px;
}

.u-section-1 .u-image-1 {
  width: 1024px;
  height: 698px;
  margin: 23px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 856px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 891px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 653px;
    width: 919px;
    margin-top: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 28px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 15px;
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    height: 512px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 5px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 384px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: 18px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    height: 242px;
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 883px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 56px 0 0;
}

.u-section-2 .u-video-1 {
  height: 642px;
  margin-top: 7px;
  margin-bottom: 34px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-2 .u-video-1 {
    height: 425px;
    margin-top: 9px;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-video-1 {
    height: 325px;
    margin-top: -8px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-video-1 {
    height: 193px;
    margin-bottom: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1015px;
}

.u-section-3 .u-image-1 {
  height: 950px;
  margin-top: 33px;
  margin-bottom: 33px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-3 .u-image-1 {
    height: 840px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-3 .u-image-1 {
    height: 688px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-image-1 {
    height: 520px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-3 .u-image-1 {
    height: 396px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-3 .u-image-1 {
    height: 245px;
  }
}